
Redmine - Feature #7783

Make shared target versions editable in every project that uses it

2011-03-04 22:57 - Gerry Hawkins

Status: New Start date: 2011-03-04

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

for a target version created in project A, even if shared with other projects it is only directly editable from the settings of project A.

From other projects, when available, I can click the link for that version and then I can click the edit link, why can't there be an edit

button directly on the list of versions?

[using Redmine 1.0.4]

History

#1 - 2011-03-04 23:34 - Etienne Massip

- Category changed from Projects to Project settings

- Affected version (unused) set to 1.0.4

- Affected version set to 1.0.4

#2 - 2011-11-24 05:07 - Mischa The Evil

- Tracker changed from Defect to Feature

- Subject changed from shared target versions are not editable where shared to Make shared target versions editable in every project that uses it

I think this was a design-choice based on the fact that versions are still bound to one project.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://www.tcpdf.org

